## com.sun.appserv.util.cache
Interface CacheListener

    public interface CacheListener

CacheListener Generic cache listener interface

Method Summary
`void` `trimEvent(Object key, Object value)` an cached value is trimmed (to prevent cache overflow)

Method Detail

### trimEvent

    void trimEvent(Object key,
                   Object value)

  an cached value is trimmed (to prevent cache overflow)

  Parameters:
    `key` - lookup key
    `value` - value of the cached entity

Copyright © 2008 Mort Bay Consulting. All Rights Reserved.